TestGroup:
    test_group: acc-sm-oleg617-client
    testhost: oleg617-client
    submission: Tue Apr  1 03:45:03 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-ost-single
        description: auster replay-ost-single
        submission: Tue Apr  1 03:45:25 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 80
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_0b
            status: PASS
            duration: 84
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 84
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 86
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 79
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 84
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 782
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 155
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 140
            return_code: 0
            error:
        -
            name: test_8a
            status: PASS
            duration: 90
            return_code: 0
            error:
        -
            name: test_8b
            status: PASS
            duration: 145
            return_code: 0
            error:
        -
            name: test_8c
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_8d
            status: PASS
            duration: 76
            return_code: 0
            error:
        -
            name: test_8e
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 134
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_12a
            status: PASS
            duration: 367
            return_code: 0
            error:
        -
            name: test_12b
            status: PASS
            duration: 362
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 13
            return_code: 0
            error:
        duration: 3018
        status: PASS
